:root {
  --primary: #2e8b57;
  --accent: white;
  --background: #ffefd5;
}

* {
  padding: 0;
  margin: 0;
}

body {
  display: flex;
  justify-content: center;
  align-items: center;
  background-image: url('../background.jpg');
  background-size: cover;
  height: 100vh;
  width: 100vw;
}

h1 {
  font-family: 'Lato', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  color: var(--accent);
}
